langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_resource_display_meta
    - node.type.resource_page
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: '0'
    restricted_html: '0'
    cern_full_html: '0'
    full_html: '0'
    plain_text: '0'
id: node.resource_page.field_p_resource_display_meta
field_name: field_p_resource_display_meta
entity_type: node
bundle: resource_page
label: Metadata
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
